hrib_103_medgeneracijski_center - Feature #1056

Obracun
03/22/2021 01:03 PM - Niraj Bhatt

Status: In Progress Start date: 03/22/2021
Priority: Normal Due date: 12/31/2030
Assignee: 1056 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 389 Team_id:

Training Video: org_id: 88

Shift: General branch_id: 288
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 03/22/2021 01:03 PM - Niraj Bhatt
- Assignee set to 1056

#2 - 03/26/2021 12:28 PM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 03/26/2021 02:58 PM - Joze Bartol
Still working

#4 - 04/13/2021 11:44 AM - Joze Bartol
Starting Work

#5 - 04/13/2021 12:15 PM - Joze Bartol
Still working
#6 - 04/14/2021 11:03 AM - Joze Bartol
Starting Work

#7 - 04/14/2021 11:26 AM - Joze Bartol
Still working

#8 - 04/14/2021 03:01 PM - Joze Bartol
Starting Work

#9 - 04/14/2021 06:15 PM - Joze Bartol
Still working

#10 - 04/14/2021 06:23 PM - Joze Bartol
Starting Work

#11 - 04/14/2021 06:40 PM - Joze Bartol
Still working

#12 - 04/15/2021 12:09 PM - Joze Bartol
Starting Work

#13 - 04/15/2021 02:16 PM - Joze Bartol
Still working

#14 - 04/21/2021 11:09 AM - Joze Bartol
Starting Work

#15 - 04/21/2021 12:31 PM - Joze Bartol
Still working

#16 - 04/23/2021 11:08 AM - Joze Bartol
Starting Work

#17 - 04/23/2021 12:00 PM - Joze Bartol
Still working

#18 - 04/28/2021 11:54 AM - Joze Bartol
Starting Work

#19 - 04/28/2021 01:47 PM - Joze Bartol
Still working

#20 - 04/28/2021 01:47 PM - Joze Bartol
Still working

#21 - 04/29/2021 11:54 AM - Joze Bartol
Starting Work

#22 - 04/29/2021 03:53 PM - Joze Bartol
Still working

#23 - 04/30/2021 11:03 AM - Joze Bartol
Starting Work

#24 - 04/30/2021 12:52 PM - Joze Bartol
Still working
#25 - 04/30/2021 03:49 PM - Joze Bartol
Starting Work

#26 - 04/30/2021 04:53 PM - Joze Bartol
Still working

#27 - 05/03/2021 11:03 AM - Joze Bartol
Starting Work

#28 - 05/03/2021 02:19 PM - Joze Bartol
Still working

#29 - 05/03/2021 04:18 PM - Joze Bartol
Starting Work

#30 - 05/03/2021 04:55 PM - Joze Bartol
Still working

#31 - 05/04/2021 11:13 AM - Joze Bartol
Starting Work

#32 - 05/04/2021 01:12 PM - Joze Bartol
Still working

#33 - 05/04/2021 02:16 PM - Joze Bartol
Starting Work

#34 - 05/04/2021 03:30 PM - Joze Bartol
Still working

#35 - 05/05/2021 11:17 AM - Joze Bartol
Starting Work

#36 - 05/05/2021 01:18 PM - Joze Bartol
Still working

#37 - 05/06/2021 10:53 AM - Joze Bartol
Starting Work

#38 - 05/06/2021 01:17 PM - Joze Bartol
Still working

#39 - 05/06/2021 05:51 PM - Joze Bartol
Starting Work

#40 - 05/06/2021 06:26 PM - Joze Bartol
Still working

#41 - 05/07/2021 11:42 AM - JozZe Bartol
Starting Work

#42 - 05/07/2021 02:49 PM - Joze Bartol
Still working

#43 - 05/10/2021 11:07 AM - JozZe Bartol
Starting Work
#44 - 05/10/2021 12:21 PM - Joze Bartol
Still working

#45 - 05/10/2021 05:25 PM - Joze Bartol
Starting Work

#46 - 05/10/2021 06:00 PM - Joze Bartol
Still working

#47 - 05/11/2021 11:10 AM - Joze Bartol
Starting Work

#48 - 05/11/2021 12:02 PM - Joze Bartol
Still working

#49 - 05/11/2021 04:48 PM - Joze Bartol
Starting Work

#50 - 05/11/2021 07:05 PM - Joze Bartol
Still working

#51 - 05/11/2021 07:05 PM - Joze Bartol
Still working

#52 - 05/12/2021 11:35 AM - Joze Bartol
Starting Work

#53 - 05/12/2021 01:28 PM - Joze Bartol
Still working

#54 - 05/12/2021 06:18 PM - Joze Bartol
Starting Work

#55 - 05/12/2021 06:39 PM - Joze Bartol
Still working

#56 - 05/13/2021 11:13 AM - Joze Bartol
Starting Work

#57 - 05/13/2021 02:14 PM - Joze Bartol
Still working

#58 - 05/14/2021 10:39 AM - Joze Bartol
Starting Work

#59 - 05/14/2021 12:51 PM - Joze Bartol
Starting Work

#60 - 05/14/2021 12:51 PM - Joze Bartol
Still working

#61 - 05/17/2021 11:34 AM - JozZe Bartol
Starting Work

#62 - 05/17/2021 11:59 AM - Joze Bartol
Still working
#63 - 05/18/2021 03:08 PM - Joze Bartol
Starting Work

#64 - 05/18/2021 03:21 PM - Joze Bartol
Still working

#65 - 05/19/2021 11:25 AM - Joze Bartol
Starting Work

#66 - 05/19/2021 03:42 PM - Joze Bartol
Still working

#67 - 05/19/2021 06:08 PM - Joze Bartol
Starting Work

#68 - 05/19/2021 06:26 PM - Joze Bartol
Still working

#69 - 05/20/2021 11:07 AM - Joze Bartol
Starting Work

#70 - 05/20/2021 03:20 PM - Joze Bartol
Still working

#71 - 05/21/2021 10:51 AM - Joze Bartol
Starting Work

#72 - 05/21/2021 12:18 PM - Joze Bartol
Still working

#73 - 05/21/2021 04:53 PM - Joze Bartol
Starting Work

#74 - 05/21/2021 05:14 PM - Joze Bartol
Still working

#75 - 05/21/2021 05:51 PM - Joze Bartol
Starting Work

#76 - 05/21/2021 05:53 PM - Joze Bartol
Still working

#77 - 05/24/2021 10:49 AM - Joze Bartol
Starting Work

#78 - 05/24/2021 11:43 AM - Joze Bartol
Still working

#79 - 05/25/2021 11:24 AM - Joze Bartol
Starting Work

#80 - 05/25/2021 03:22 PM - Joze Bartol
Still working

#81 - 05/26/2021 11:38 AM - Joze Bartol
Starting Work
#82 - 05/26/2021 12:01 PM - Joze Bartol
Still working

#83 - 05/26/2021 03:12 PM - Joze Bartol
Starting Work

#84 - 05/26/2021 03:35 PM - Joze Bartol
Still working

#85 - 05/31/2021 12:00 PM - Joze Bartol
Starting Work

#86 - 05/31/2021 12:29 PM - Joze Bartol
Still working

#87 - 05/31/2021 03:31 PM - Joze Bartol
Starting Work

#88 - 05/31/2021 03:46 PM - Joze Bartol
Still working

#89 - 05/31/2021 06:09 PM - Joze Bartol
Starting Work

#90 - 05/31/2021 06:20 PM - Joze Bartol
Still working

#91 - 06/01/2021 12:00 PM - Joze Bartol
Starting Work

#92 - 06/01/2021 02:10 PM - Joze Bartol
Still working

#93 - 06/01/2021 03:37 PM - Joze Bartol
Starting Work

#94 - 06/01/2021 03:55 PM - Joze Bartol
Still working

#95 - 06/02/2021 10:58 AM - Joze Bartol
Starting Work

#96 - 06/02/2021 12:49 PM - Joze Bartol
Still working

#97 - 06/02/2021 05:59 PM - Joze Bartol
Starting Work

#98 - 06/02/2021 06:30 PM - Joze Bartol
Still working

#99 - 06/02/2021 06:30 PM - Joze Bartol
Still working

#100 - 06/03/2021 11:01 AM - JozZe Bartol
Starting Work

12/21/2025

6/32



#101 - 06/03/2021 02:07 PM - Joze Bartol
Starting Work

#102 - 06/03/2021 02:07 PM - JozZe Bartol
Still working

#103 - 06/03/2021 05:41 PM - JozZe Bartol
Starting Work

#104 - 06/03/2021 06:12 PM - JozZe Bartol
Starting Work

#105 - 06/03/2021 06:12 PM - Joze Bartol
Still working

#106 - 06/04/2021 02:34 PM - Joze Bartol
Starting Work

#107 - 06/04/2021 02:56 PM - JoZe Bartol
Still working

#108 - 06/04/2021 06:13 PM - JozZe Bartol
Starting Work

#109 - 06/04/2021 06:35 PM - Joze Bartol
Still working

#110 - 06/07/2021 10:57 AM - Joze Bartol
Starting Work

#111 - 06/07/2021 12:36 PM - Joze Bartol
Still working

#112 - 06/07/2021 05:55 PM - Joze Bartol
Starting Work

#113 - 06/07/2021 05:59 PM - Joze Bartol
Still working

#114 - 06/08/2021 10:56 AM - Joze Bartol
Starting Work

#115 - 06/08/2021 12:03 PM - Joze Bartol
Still working

#116 - 06/08/2021 01:13 PM - Joze Bartol
Starting Work

#117 - 06/08/2021 01:22 PM - Joze Bartol
Still working

#118 - 06/08/2021 05:27 PM - Joze Bartol
Starting Work

#119 - 06/08/2021 06:12 PM - Joze Bartol
Still working
#120 - 06/09/2021 11:28 AM - Joze Bartol
Starting Work

#121 - 06/09/2021 11:36 AM - Joze Bartol
Still working

#122 - 06/09/2021 12:35 PM - Joze Bartol
Starting Work

#123 - 06/09/2021 05:30 PM - JozZe Bartol
Still working

#124 - 06/10/2021 11:02 AM - Joze Bartol
Starting Work

#125 - 06/10/2021 12:31 PM - Joze Bartol
Still working

#126 - 06/11/2021 11:21 AM - Joze Bartol
Starting Work

#127 - 06/11/2021 12:35 PM - Joze Bartol
Still working

#128 - 06/14/2021 11:07 AM - Joze Bartol
Starting Work

#129 - 06/14/2021 01:14 PM - Joze Bartol
Still working

#130 - 06/14/2021 04:12 PM - Joze Bartol
Starting Work

#131 - 06/14/2021 04:30 PM - Joze Bartol
Still working

#132 - 06/15/2021 11:23 AM - Joze Bartol
Starting Work

#133 - 06/15/2021 12:57 PM - Joze Bartol
Still working

#134 - 06/15/2021 12:58 PM - Joze Bartol
Starting Work

#135 - 06/15/2021 01:18 PM - Joze Bartol
Still working

#136 - 06/15/2021 05:25 PM - Joze Bartol
Starting Work

#137 - 06/15/2021 06:05 PM - Joze Bartol
Still working

#138 - 06/17/2021 12:07 PM - Joze Bartol
Starting Work

12/21/2025

8/32



#139 - 06/17/2021 02:06 PM - JozZe Bartol
Still working

#140 - 06/18/2021 10:58 AM - Joze Bartol
Starting Work

#141 - 06/18/2021 12:16 PM - Joze Bartol
Still working

#142 - 06/18/2021 02:39 PM - Joze Bartol
Starting Work

#143 - 06/18/2021 03:11 PM - Joze Bartol
Still working

#144 - 06/21/2021 10:55 AM - Joze Bartol
Starting Work

#145 - 06/21/2021 11:31 AM - Joze Bartol
Still working

#146 - 06/21/2021 05:01 PM - JoZe Bartol
Starting Work

#147 - 06/21/2021 06:00 PM - JozZe Bartol
Still working

#148 - 06/22/2021 03:58 PM - Joze Bartol
Starting Work

#149 - 06/22/2021 06:25 PM - Joze Bartol
Still working

#150 - 06/23/2021 10:25 AM - Joze Bartol
Starting Work

#151 - 06/23/2021 10:53 AM - Joze Bartol
Still working

#152 - 06/23/2021 02:14 PM - Joze Bartol
Starting Work

#153 - 06/23/2021 06:02 PM - Joze Bartol
Still working

#154 - 06/29/2021 10:53 AM - Joze Bartol
Starting Work

#155 - 06/29/2021 12:02 PM - Joze Bartol
Still working

#156 - 06/29/2021 12:35 PM - Joze Bartol
Starting Work

#157 - 06/29/2021 01:34 PM - Joze Bartol
Still working
#158 - 06/29/2021 06:03 PM - JozZe Bartol
Starting Work

#159 - 06/29/2021 06:09 PM - JozZe Bartol
Still working

#160 - 06/30/2021 10:44 AM - Joze Bartol
Starting Work

#161 - 06/30/2021 11:30 AM - Joze Bartol
Still working

#162 - 06/30/2021 03:12 PM - JozZe Bartol
Starting Work

#163 - 06/30/2021 03:51 PM - JoZe Bartol
Still working

#164 - 06/30/2021 06:16 PM - Joze Bartol
Starting Work

#165 - 06/30/2021 06:17 PM - Joze Bartol
Still working

#166 - 07/01/2021 11:28 AM - Joze Bartol
Starting Work

#167 - 07/01/2021 11:56 AM - Joze Bartol
Still working

#168 - 07/01/2021 12:19 PM - Joze Bartol
Starting Work

#169 - 07/01/2021 03:16 PM - Joze Bartol
Still working

#170 - 07/01/2021 05:52 PM - Joze Bartol
Starting Work

#171 - 07/01/2021 05:54 PM - Joze Bartol
Still working

#172 - 07/02/2021 11:27 AM - Joze Bartol
Starting Work

#173 - 07/02/2021 01:40 PM - Joze Bartol
Still working

#174 - 07/02/2021 03:44 PM - Joze Bartol
Starting Work

#175 - 07/02/2021 04:07 PM - Joze Bartol
Still working

#176 - 07/05/2021 11:05 AM - Joze Bartol
Starting Work
#177 - 07/05/2021 01:00 PM - JozZe Bartol
Still working

#178 - 07/05/2021 02:22 PM - Joze Bartol
Starting Work

#179 - 07/05/2021 05:37 PM - JozZe Bartol
Still working

#180 - 07/06/2021 10:36 AM - Joze Bartol
Starting Work

#181 - 07/06/2021 12:14 PM - Joze Bartol
Still working

#182 - 07/06/2021 04:58 PM - JozZe Bartol
Starting Work

#183 - 07/06/2021 05:47 PM - Joze Bartol
Still working

#184 - 07/07/2021 11:07 AM - Joze Bartol
Starting Work

#185 - 07/07/2021 12:54 PM - Joze Bartol
Still working

#186 - 07/08/2021 11:03 AM - Joze Bartol
Starting Work

#187 - 07/08/2021 02:11 PM - Joze Bartol
Still working

#188 - 07/12/2021 02:14 PM - Joze Bartol
Starting Work

#189 - 07/12/2021 03:12 PM - Joze Bartol
Still working

#190 - 07/13/2021 10:44 AM - Joze Bartol
Starting Work

#191 - 07/13/2021 11:31 AM - JozZe Bartol
Still working

#192 - 07/13/2021 04:32 PM - Joze Bartol
Starting Work

#193 - 07/13/2021 05:54 PM - Joze Bartol
Still working

#194 - 07/14/2021 05:30 PM - Joze Bartol
Starting Work

#195 - 07/14/2021 05:48 PM - Joze Bartol
Still working
#196 - 07/15/2021 10:55 AM - Joze Bartol
Starting Work

#197 - 07/15/2021 01:48 PM - Joze Bartol
Still working

#198 - 07/16/2021 11:37 AM - Joze Bartol
Starting Work

#199 - 07/16/2021 12:48 PM - Joze Bartol
Still working

#200 - 07/16/2021 02:46 PM - Joze Bartol
Starting Work

#201 - 07/16/2021 03:26 PM - JozZe Bartol
Still working

#202 - 07/19/2021 11:12 AM - Joze Bartol
Starting Work

#203 - 07/19/2021 11:42 AM - Joze Bartol
Still working

#204 - 07/19/2021 04:57 PM - Joze Bartol
Starting Work

#205 - 07/19/2021 05:59 PM - Joze Bartol
Still working

#206 - 07/20/2021 11:34 AM - Joze Bartol
Starting Work

#207 - 07/20/2021 01:03 PM - Joze Bartol
Still working

#208 - 07/20/2021 04:29 PM - Joze Bartol
Starting Work

#209 - 07/20/2021 06:18 PM - Joze Bartol
Still working

#210 - 07/21/2021 11:07 AM - Joze Bartol
Starting Work

#211 - 07/21/2021 11:39 AM - Joze Bartol
Still working

#212 - 07/22/2021 10:46 AM - Joze Bartol
Starting Work

#213 - 07/22/2021 01:36 PM - JozZe Bartol
Still working

#214 - 07/22/2021 03:18 PM - Joze Bartol
Starting Work
#215 - 07/22/2021 06:22 PM - Joze Bartol
Still working

#216 - 07/22/2021 06:22 PM - Joze Bartol
Still working

#217 - 07/23/2021 10:58 AM - Joze Bartol
Starting Work

#218 - 07/23/2021 12:52 PM - Joze Bartol
Still working

#219 - 07/26/2021 11:14 AM - Joze Bartol
Starting Work

#220 - 07/26/2021 12:11 PM - Joze Bartol
Still working

#221 - 07/27/2021 11:27 AM - Joze Bartol
Starting Work

#222 - 07/27/2021 12:15 PM - Joze Bartol
Still working

#223 - 07/30/2021 11:19 AM - Joze Bartol
Starting Work

#224 - 07/30/2021 11:43 AM - Joze Bartol
Still working

#225 - 08/09/2021 10:40 AM - Joze Bartol
Starting Work

#226 - 08/09/2021 11:38 AM - Joze Bartol
Still working

#227 - 08/09/2021 04:30 PM - Joze Bartol
Starting Work

#228 - 08/09/2021 05:24 PM - Joze Bartol
Still working

#229 - 08/10/2021 11:36 AM - Joze Bartol
Starting Work

#230 - 08/10/2021 02:01 PM - Joze Bartol
Still working

#231 - 08/11/2021 12:41 PM - Joze Bartol
Starting Work

#232 - 08/11/2021 01:32 PM - Joze Bartol
Still working

#233 - 08/11/2021 03:49 PM - Joze Bartol
Starting Work
#234 - 08/11/2021 06:01 PM - Joze Bartol
Still working

#235 - 08/12/2021 11:28 AM - Joze Bartol
Starting Work

#236 - 08/12/2021 04:00 PM - Joze Bartol
Still working

#237 - 08/16/2021 02:39 PM - JozZe Bartol
Starting Work

#238 - 08/16/2021 03:12 PM - Joze Bartol
Still working

#239 - 08/17/2021 12:26 PM - Joze Bartol
Starting Work

#240 - 08/17/2021 01:38 PM - JozZe Bartol
Still working

#241 - 08/18/2021 12:42 PM - Joze Bartol
Starting Work

#242 - 08/18/2021 01:55 PM - JozZe Bartol
Still working

#243 - 08/18/2021 06:21 PM - Joze Bartol
Starting Work

#244 - 08/18/2021 06:23 PM - Joze Bartol
Still working

#245 - 08/20/2021 11:39 AM - Joze Bartol
Starting Work

#246 - 08/20/2021 01:15 PM - Joze Bartol
Starting Work

#247 - 08/20/2021 01:15 PM - Joze Bartol
Still working

#248 - 08/23/2021 11:32 AM - Joze Bartol
Starting Work

#249 - 08/23/2021 12:58 PM - Joze Bartol
Still working

#250 - 08/24/2021 10:29 AM - Joze Bartol
Starting Work

#251 - 08/24/2021 01:08 PM - Joze Bartol
Still working

#252 - 08/24/2021 03:08 PM - Joze Bartol
Starting Work
#253 - 08/24/2021 04:08 PM - Joze Bartol
Still working

#254 - 08/26/2021 10:56 AM - Joze Bartol
Starting Work

#255 - 08/26/2021 02:02 PM - JozZe Bartol
Still working

#256 - 08/27/2021 11:09 AM - Joze Bartol
Starting Work

#257 - 08/27/2021 03:16 PM - Joze Bartol
Still working

#258 - 08/27/2021 05:56 PM - JoZe Bartol
Starting Work

#259 - 08/27/2021 06:14 PM - Joze Bartol
Still working

#260 - 08/30/2021 10:58 AM - Joze Bartol
Starting Work

#261 - 08/30/2021 12:32 PM - Joze Bartol
Still working

#262 - 08/30/2021 05:30 PM - Joze Bartol
Starting Work

#263 - 08/30/2021 06:10 PM - Joze Bartol
Still working

#264 - 08/31/2021 11:39 AM - Joze Bartol
Starting Work

#265 - 08/31/2021 01:54 PM - Joze Bartol
Still working

#266 - 08/31/2021 02:45 PM - Joze Bartol
Starting Work

#267 - 08/31/2021 04:24 PM - Joze Bartol
Still working

#268 - 09/01/2021 10:56 AM - Joze Bartol
Starting Work

#269 - 09/01/2021 05:55 PM - Joze Bartol
Still working

#270 - 09/02/2021 10:43 AM - Joze Bartol
Starting Work

#271 - 09/02/2021 01:04 PM - Joze Bartol
Still working
#272 - 09/06/2021 11:06 AM - Joze Bartol
Starting Work

#273 - 09/06/2021 12:47 PM - JozZe Bartol
Still working

#274 - 09/06/2021 04:26 PM - Joze Bartol
Starting Work

#275 - 09/06/2021 04:51 PM - JoZe Bartol
Still working

#276 - 09/07/2021 11:35 AM - Joze Bartol
Starting Work

#277 - 09/07/2021 12:05 PM - Joze Bartol
Still working

#278 - 09/07/2021 05:59 PM - JozZe Bartol
Starting Work

#279 - 09/07/2021 06:13 PM - JozZe Bartol
Still working

#280 - 09/13/2021 10:54 AM - Joze Bartol
Starting Work

#281 - 09/13/2021 12:52 PM - Joze Bartol
Still working

#282 - 09/13/2021 01:54 PM - Joze Bartol
Starting Work

#283 - 09/13/2021 02:49 PM - Joze Bartol
Still working

#284 - 09/14/2021 03:40 PM - Joze Bartol
Starting Work

#285 - 09/14/2021 04:37 PM - Joze Bartol
Still working

#286 - 09/15/2021 12:56 PM - Joze Bartol
Starting Work

#287 - 09/15/2021 01:30 PM - Joze Bartol
Still working

#288 - 09/15/2021 06:13 PM - Joze Bartol
Starting Work

#289 - 09/15/2021 06:13 PM - Joze Bartol
Still working

#290 - 09/16/2021 11:04 AM - Joze Bartol
Starting Work
#291 - 09/16/2021 01:37 PM - JozZe Bartol
Still working

#292 - 09/16/2021 05:30 PM - JozZe Bartol
Starting Work

#293 - 09/16/2021 06:09 PM - JozZe Bartol
Still working

#294 - 09/17/2021 11:35 AM - Joze Bartol
Starting Work

#295 - 09/17/2021 01:07 PM - Joze Bartol
Still working

#296 - 09/17/2021 05:58 PM - JoZe Bartol
Starting Work

#297 - 09/17/2021 06:37 PM - JozZe Bartol
Still working

#298 - 09/20/2021 11:29 AM - Joze Bartol
Starting Work

#299 - 09/20/2021 12:54 PM - Joze Bartol
Still working

#300 - 09/20/2021 05:50 PM - Joze Bartol
Starting Work

#301 - 09/20/2021 06:07 PM - Joze Bartol
Still working

#302 - 09/21/2021 11:08 AM - Joze Bartol
Starting Work

#303 - 09/21/2021 12:43 PM - Joze Bartol
Still working

#304 - 09/22/2021 10:51 AM - Joze Bartol
Starting Work

#305 - 09/22/2021 01:40 PM - Joze Bartol
Still working

#306 - 09/23/2021 10:55 AM - Joze Bartol
Starting Work

#307 - 09/23/2021 03:32 PM - Joze Bartol
Still working

#308 - 09/23/2021 06:14 PM - Joze Bartol
Starting Work

#309 - 09/23/2021 06:21 PM - Joze Bartol
Still working
#310 - 09/27/2021 10:54 AM - Joze Bartol
Starting Work

#311 - 09/27/2021 01:38 PM - Joze Bartol
Still working

#312 - 09/27/2021 06:17 PM - Joze Bartol
Starting Work

#313 - 09/27/2021 06:21 PM - Joze Bartol
Still working

#314 - 09/28/2021 11:11 AM - Joze Bartol
Starting Work

#315 - 09/28/2021 11:11 AM - Joze Bartol
Starting Work

#316 - 09/28/2021 02:02 PM - Joze Bartol
Still working

#317 - 09/28/2021 03:27 PM - Joze Bartol
Starting Work

#318 - 09/28/2021 05:30 PM - Joze Bartol
Still working

#319 - 09/28/2021 05:47 PM - Joze Bartol
Starting Work

#320 - 09/28/2021 06:24 PM - Joze Bartol
Still working

#321 - 09/29/2021 11:19 AM - Joze Bartol
Starting Work

#322 - 09/29/2021 02:38 PM - Joze Bartol
Still working

#323 - 09/29/2021 06:09 PM - Joze Bartol
Starting Work

#324 - 09/29/2021 06:24 PM - Joze Bartol
Still working

#325 - 10/01/2021 10:56 AM - Joze Bartol
Starting Work

#326 - 10/01/2021 01:52 PM - Joze Bartol
Still working

#327 - 10/01/2021 04:29 PM - Joze Bartol
Starting Work

#328 - 10/01/2021 06:06 PM - Joze Bartol
Still working
#329 - 10/04/2021 11:04 AM - Joze Bartol
Starting Work

#330 - 10/04/2021 01:08 PM - JozZe Bartol
Still working

#331 - 10/04/2021 05:54 PM - Joze Bartol
Starting Work

#332 - 10/04/2021 06:13 PM - JozZe Bartol
Still working

#333 - 10/05/2021 11:19 AM - Joze Bartol
Starting Work

#334 - 10/05/2021 12:17 PM - Joze Bartol
Still working

#335 - 10/05/2021 02:53 PM - JozZe Bartol
Starting Work

#336 - 10/05/2021 04:16 PM - JozZe Bartol
Still working

#337 - 10/06/2021 11:25 AM - Joze Bartol
Starting Work

#338 - 10/06/2021 01:13 PM - Joze Bartol
Still working

#339 - 10/06/2021 05:57 PM - Joze Bartol
Starting Work

#340 - 10/06/2021 06:16 PM - Joze Bartol
Still working

#341 - 10/07/2021 01:08 PM - Joze Bartol
Starting Work

#342 - 10/07/2021 02:41 PM - Joze Bartol
Still working

#343 - 10/07/2021 06:29 PM - Joze Bartol
Starting Work

#344 - 10/07/2021 06:41 PM - Joze Bartol
Still working

#345 - 10/08/2021 11:15 AM - Joze Bartol
Starting Work

#346 - 10/08/2021 02:26 PM - Joze Bartol
Still working

#347 - 10/08/2021 04:02 PM - Joze Bartol
Starting Work

12/21/2025

19/32



#348 - 10/08/2021 05:33 PM - Joze Bartol
Still working

#349 - 10/11/2021 11:54 AM - Joze Bartol
Starting Work

#350 - 10/11/2021 12:12 PM - Joze Bartol
Still working

#351 - 10/11/2021 05:53 PM - JozZe Bartol
Starting Work

#352 - 10/11/2021 06:14 PM - Joze Bartol
Still working

#353 - 10/12/2021 11:09 AM - Joze Bartol
Starting Work

#354 - 10/12/2021 11:47 AM - Joze Bartol
Still working

#355 - 10/12/2021 05:48 PM - Joze Bartol
Starting Work

#356 - 10/12/2021 06:24 PM - Joze Bartol
Still working

#357 - 10/13/2021 10:50 AM - Joze Bartol
Starting Work

#358 - 10/13/2021 12:13 PM - Joze Bartol
Still working

#359 - 10/13/2021 02:14 PM - Joze Bartol
Starting Work

#360 - 10/13/2021 02:58 PM - Joze Bartol
Still working

#361 - 10/13/2021 05:53 PM - Joze Bartol
Starting Work

#362 - 10/13/2021 06:19 PM - Joze Bartol
Still working

#363 - 10/14/2021 10:59 AM - Joze Bartol
Starting Work

#364 - 10/14/2021 01:16 PM - Joze Bartol
Still working

#365 - 10/14/2021 03:25 PM - Joze Bartol
Starting Work

#366 - 10/14/2021 04:05 PM - Joze Bartol
Still working
#367 - 10/14/2021 06:06 PM - Joze Bartol
Starting Work

#368 - 10/14/2021 06:42 PM - JozZe Bartol
Still working

#369 - 10/15/2021 11:18 AM - Joze Bartol
Starting Work

#370 - 10/15/2021 03:15 PM - JoZe Bartol
Still working

#371 - 10/15/2021 05:35 PM - JoZe Bartol
Starting Work

#372 - 10/15/2021 06:09 PM - JoZe Bartol
Still working

#373 - 10/18/2021 11:22 AM - Joze Bartol
Starting Work

#374 - 10/18/2021 01:52 PM - Joze Bartol
Starting Work

#375 - 10/18/2021 01:52 PM - Joze Bartol
Still working

#376 - 10/18/2021 05:06 PM - Joze Bartol
Starting Work

#377 - 10/18/2021 06:10 PM - Joze Bartol
Still working

#378 - 10/19/2021 11:09 AM - Joze Bartol
Starting Work

#379 - 10/19/2021 12:37 PM - Joze Bartol
Still working

#380 - 10/20/2021 10:54 AM - Joze Bartol
Starting Work

#381 - 10/20/2021 01:24 PM - Joze Bartol
Still working

#382 - 10/20/2021 05:37 PM - Joze Bartol
Starting Work

#383 - 10/20/2021 06:12 PM - Joze Bartol
Still working

#384 - 10/21/2021 11:03 AM - Joze Bartol
Starting Work

#385 - 10/21/2021 02:05 PM - Joze Bartol
Still working
#386 - 10/21/2021 06:04 PM - Joze Bartol
Starting Work

#387 - 10/21/2021 06:44 PM - Joze Bartol
Still working

#388 - 10/22/2021 11:09 AM - Joze Bartol
Starting Work

#389 - 10/22/2021 12:48 PM - Joze Bartol
Still working

#390 - 10/22/2021 01:08 PM - Joze Bartol
Starting Work

#391 - 10/22/2021 02:52 PM - Joze Bartol
Still working

#392 - 10/22/2021 02:53 PM - Joze Bartol
Starting Work

#393 - 10/22/2021 03:32 PM - Joze Bartol
Still working

#394 - 10/22/2021 05:43 PM - Joze Bartol
Starting Work

#395 - 10/22/2021 06:02 PM - Joze Bartol
Still working

#396 - 10/25/2021 11:52 AM - Joze Bartol
Starting Work

#397 - 10/25/2021 12:09 PM - Joze Bartol
Still working

#398 - 10/25/2021 02:07 PM - Joze Bartol
Starting Work

#399 - 10/25/2021 06:12 PM - Joze Bartol
Still working

#400 - 10/26/2021 04:57 PM - Joze Bartol
Starting Work

#401 - 10/26/2021 05:22 PM - Joze Bartol
Still working

#402 - 10/27/2021 12:31 PM - Joze Bartol
Starting Work

#403 - 10/27/2021 12:45 PM - Joze Bartol
Still working

#404 - 10/27/2021 05:05 PM - Joze Bartol
Starting Work
#405 - 10/27/2021 05:29 PM - Joze Bartol
Still working

#406 - 11/02/2021 12:17 PM - Joze Bartol
Starting Work

#407 - 11/02/2021 01:37 PM - Joze Bartol
Still working

#408 - 11/02/2021 07:28 PM - Joze Bartol
Starting Work

#409 - 11/02/2021 07:31 PM - Joze Bartol
Still working

#410 - 11/15/2021 05:03 PM - JoZe Bartol
Starting Work

#411 - 11/15/2021 05:29 PM - JozZe Bartol
Still working

#412 - 11/16/2021 12:40 PM - Joze Bartol
Starting Work

#413 - 11/16/2021 01:32 PM - Joze Bartol
Still working

#414 - 11/17/2021 12:34 PM - Joze Bartol
Starting Work

#415 - 11/17/2021 01:49 PM - Joze Bartol
Still working

#416 - 11/18/2021 11:56 AM - Joze Bartol
Starting Work

#417 - 11/18/2021 02:40 PM - Joze Bartol
Still working

#418 - 11/18/2021 07:19 PM - Joze Bartol
Starting Work

#419 - 11/18/2021 07:45 PM - Joze Bartol
Still working

#420 - 11/19/2021 12:45 PM - JozZe Bartol
Starting Work

#421 - 11/19/2021 01:13 PM - Joze Bartol
Still working

#422 - 11/22/2021 12:02 PM - Joze Bartol
Starting Work

#423 - 11/22/2021 01:39 PM - Joze Bartol
Still working
#424 - 11/22/2021 07:16 PM - Joze Bartol
Starting Work

#425 - 11/22/2021 07:29 PM - Joze Bartol
Still working

#426 - 11/23/2021 12:18 PM - Joze Bartol
Starting Work

#427 - 11/23/2021 02:11 PM - Joze Bartol
Still working

#428 - 11/23/2021 07:15 PM - Joze Bartol
Starting Work

#429 - 11/23/2021 07:15 PM - Joze Bartol
Still working

#430 - 11/24/2021 12:25 PM - Joze Bartol
Starting Work

#431 - 11/24/2021 01:38 PM - JozZe Bartol
Still working

#432 - 11/25/2021 12:17 PM - Joze Bartol
Starting Work

#433 - 11/25/2021 02:27 PM - Joze Bartol
Still working

#434 - 11/26/2021 12:11 PM - Joze Bartol
Starting Work

#435 - 11/26/2021 01:43 PM - Joze Bartol
Still working

#436 - 11/29/2021 12:24 PM - Joze Bartol
Starting Work

#437 - 11/29/2021 12:33 PM - Joze Bartol
Still working

#438 - 11/29/2021 12:33 PM - Joze Bartol
Starting Work

#439 - 11/29/2021 07:35 PM - Joze Bartol
Still working

#440 - 11/30/2021 01:18 PM - Joze Bartol
Starting Work

#441 - 11/30/2021 02:44 PM - JozZe Bartol
Starting Work

#442 - 11/30/2021 02:44 PM - Joze Bartol
Still working
#443 - 12/01/2021 12:30 PM - Joze Bartol
Starting Work

#444 - 12/01/2021 01:03 PM - JozZe Bartol
Still working

#445 - 12/06/2021 11:52 AM - Joze Bartol
Starting Work

#446 - 12/06/2021 12:48 PM - Joze Bartol
Still working

#447 - 12/06/2021 05:09 PM - JozZe Bartol
Starting Work

#448 - 12/06/2021 05:22 PM - JozZe Bartol
Still working

#449 - 12/07/2021 12:07 PM - Joze Bartol
Starting Work

#450 - 12/07/2021 12:53 PM - Joze Bartol
Still working

#451 - 12/08/2021 11:49 AM - Joze Bartol
Starting Work

#452 - 12/08/2021 01:42 PM - Joze Bartol
Still working

#453 - 12/08/2021 04:24 PM - Joze Bartol
Starting Work

#454 - 12/08/2021 04:55 PM - Joze Bartol
Still working

#455 - 12/08/2021 07:02 PM - Joze Bartol
Starting Work

#456 - 12/08/2021 07:25 PM - Joze Bartol
Still working

#457 - 12/09/2021 12:16 PM - Joze Bartol
Starting Work

#458 - 12/09/2021 03:48 PM - Joze Bartol
Still working

#459 - 12/09/2021 07:08 PM - Joze Bartol
Starting Work

#460 - 12/09/2021 07:28 PM - Joze Bartol
Still working

#461 - 12/10/2021 12:29 PM - Joze Bartol
Starting Work

12/21/2025

25/32



#462 - 12/10/2021 02:08 PM - Joze Bartol
Starting Work

#463 - 12/10/2021 02:08 PM - Joze Bartol
Still working

#464 - 12/10/2021 02:08 PM - Joze Bartol
Still working

#465 - 12/10/2021 05:06 PM - JozZe Bartol
Starting Work

#466 - 12/10/2021 08:06 PM - JozZe Bartol
Still working

#467 - 12/13/2021 12:19 PM - Joze Bartol
Starting Work

#468 - 12/13/2021 12:58 PM - Joze Bartol
Still working

#469 - 12/13/2021 07:18 PM - Joze Bartol
Starting Work

#470 - 12/13/2021 07:18 PM - Joze Bartol
Still working

#471 - 12/14/2021 12:09 PM - Joze Bartol
Starting Work

#472 - 12/14/2021 12:55 PM - Joze Bartol
Still working

#473 - 12/15/2021 12:55 PM - Joze Bartol
Starting Work

#474 - 12/15/2021 02:22 PM - Joze Bartol
Still working

#475 - 12/15/2021 04:57 PM - Joze Bartol
Starting Work

#476 - 12/15/2021 05:42 PM - Joze Bartol
Still working

#477 - 12/16/2021 12:03 PM - Joze Bartol
Starting Work

#478 - 12/16/2021 03:06 PM - Joze Bartol
Still working

#479 - 12/16/2021 03:06 PM - Joze Bartol
Still working

#480 - 12/17/2021 12:31 PM - Joze Bartol
Starting Work
#481 - 12/17/2021 01:09 PM - Joze Bartol
Still working

#482 - 12/17/2021 02:49 PM - Joze Bartol
Starting Work

#483 - 12/17/2021 03:52 PM - Joze Bartol
Still working

#484 - 12/20/2021 12:50 PM - Joze Bartol
Starting Work

#485 - 12/20/2021 01:10 PM - Joze Bartol
Still working

#486 - 12/20/2021 03:19 PM - JozZe Bartol
Starting Work

#487 - 12/20/2021 04:21 PM - Joze Bartol
Starting Work

#488 - 12/20/2021 04:21 PM - Joze Bartol
Still working

#489 - 12/21/2021 12:22 PM - Joze Bartol
Starting Work

#490 - 12/21/2021 12:49 PM - Joze Bartol
Still working

#491 - 12/21/2021 02:45 PM - Joze Bartol
Starting Work

#492 - 12/21/2021 03:55 PM - Joze Bartol
Still working

#493 - 12/21/2021 06:50 PM - Joze Bartol
Starting Work

#494 - 12/21/2021 07:58 PM - Joze Bartol
Still working

#495 - 12/22/2021 12:21 PM - Joze Bartol
Starting Work

#496 - 12/22/2021 06:48 PM - Joze Bartol
Still working

#497 - 12/22/2021 06:49 PM - Joze Bartol
Starting Work

#498 - 12/22/2021 07:07 PM - Joze Bartol
Still working

#499 - 12/23/2021 12:27 PM - Joze Bartol
Starting Work
#500 - 12/23/2021 03:46 PM - Joze Bartol
Still working

#501 - 12/24/2021 12:10 PM - Joze Bartol
Starting Work

#502 - 12/24/2021 01:47 PM - Joze Bartol
Still working

#503 - 01/03/2022 12:18 PM - Joze Bartol
Starting Work

#504 - 01/03/2022 02:47 PM - Joze Bartol
Still working

#505 - 01/04/2022 12:15 PM - Joze Bartol
Starting Work

#506 - 01/04/2022 01:34 PM - Joze Bartol
Still working

#507 - 01/05/2022 01:01 PM - JozZe Bartol
Starting Work

#508 - 01/05/2022 01:47 PM - Joze Bartol
Still working

#509 - 01/05/2022 07:04 PM - Joze Bartol
Starting Work

#510 - 01/05/2022 07:12 PM - Joze Bartol
Still working

#511 - 01/06/2022 12:45 PM - Joze Bartol
Starting Work

#512 - 01/06/2022 03:03 PM - Joze Bartol
Still working

#513 - 01/06/2022 06:29 PM - Joze Bartol
Starting Work

#514 - 01/06/2022 07:10 PM - Joze Bartol
Still working

#515 - 01/07/2022 12:46 PM - Joze Bartol
Starting Work

#516 - 01/07/2022 02:14 PM - Joze Bartol
Still working

#517 - 01/07/2022 03:18 PM - Joze Bartol
Starting Work

#518 - 01/07/2022 07:51 PM - Joze Bartol
Still working

12/21/2025

28/32



#519 - 01/10/2022 12:28 PM - Joze Bartol
Starting Work

#520 - 01/10/2022 04:05 PM - Joze Bartol
Still working

#521 - 01/10/2022 07:01 PM - Joze Bartol
Starting Work

#522 - 01/10/2022 07:11 PM - Joze Bartol
Still working

#523 - 01/11/2022 12:14 PM - Joze Bartol
Starting Work

#524 - 01/11/2022 01:58 PM - JoZe Bartol
Still working

#525 - 01/12/2022 12:17 PM - Joze Bartol
Starting Work

#526 - 01/12/2022 12:43 PM - Joze Bartol
Still working

#527 - 01/12/2022 06:38 PM - Joze Bartol
Starting Work

#528 - 01/12/2022 07:11 PM - Joze Bartol
Still working

#529 - 01/13/2022 12:56 PM - Joze Bartol
Starting Work

#530 - 01/13/2022 03:44 PM - Joze Bartol
Still working

#531 - 01/17/2022 12:47 PM - Joze Bartol
Starting Work

#532 - 01/17/2022 01:27 PM - Joze Bartol
Still working

#533 - 01/17/2022 06:46 PM - Joze Bartol
Starting Work

#534 - 01/17/2022 07:22 PM - Joze Bartol
Still working

#535 - 01/18/2022 12:21 PM - Joze Bartol
Starting Work

#536 - 01/18/2022 01:57 PM - Joze Bartol
Still working

#537 - 01/18/2022 04:54 PM - Joze Bartol
Starting Work
#538 - 01/18/2022 07:04 PM - JozZe Bartol
Still working

#539 - 01/18/2022 07:04 PM - JozZe Bartol
Starting Work

#540 - 01/18/2022 07:12 PM - JozZe Bartol
Still working

#541 - 01/19/2022 11:54 AM - Joze Bartol
Starting Work

#542 - 01/19/2022 12:46 PM - Joze Bartol
Still working

#543 - 01/19/2022 06:26 PM - Joze Bartol
Starting Work

#544 - 01/19/2022 06:55 PM - JozZe Bartol
Still working

#545 - 01/20/2022 12:22 PM - Joze Bartol
Starting Work

#546 - 01/20/2022 04:20 PM - Joze Bartol
Still working

#547 - 01/20/2022 07:04 PM - Joze Bartol
Starting Work

#548 - 01/20/2022 07:28 PM - Joze Bartol
Still working

#549 - 01/21/2022 12:26 PM - Joze Bartol
Starting Work

#550 - 01/21/2022 12:34 PM - Joze Bartol
Still working

#551 - 01/21/2022 04:34 PM - Joze Bartol
Starting Work

#552 - 01/21/2022 05:18 PM - Joze Bartol
Still working

#553 - 01/21/2022 06:33 PM - Joze Bartol
Starting Work

#554 - 01/21/2022 07:02 PM - Joze Bartol
Still working

#555 - 01/24/2022 01:24 PM - Joze Bartol
Starting Work

#556 - 01/24/2022 03:11 PM - Joze Bartol
Still working
#557 - 01/25/2022 12:25 PM - Joze Bartol
Starting Work

#558 - 01/25/2022 02:25 PM - JozZe Bartol
Still working

#559 - 01/26/2022 12:15 PM - JozZe Bartol
Starting Work

#560 - 01/26/2022 12:59 PM - Joze Bartol
Still working

#561 - 01/26/2022 06:26 PM - Joze Bartol
Starting Work

#562 - 01/26/2022 06:40 PM - JozZe Bartol
Still working

#563 - 01/28/2022 04:30 PM - Joze Bartol
Starting Work

#564 - 01/28/2022 05:36 PM - Joze Bartol
Still working

#565 - 02/01/2022 12:06 PM - Joze Bartol
Starting Work

#566 - 02/01/2022 12:59 PM - Joze Bartol
Still working

#567 - 02/01/2022 06:51 PM - Joze Bartol
Starting Work

#568 - 02/01/2022 07:09 PM - Joze Bartol
Still working

#569 - 02/02/2022 12:10 PM - Joze Bartol
Starting Work

#570 - 02/02/2022 01:19 PM - Joze Bartol
Still working

#571 - 02/02/2022 04:10 PM - Joze Bartol
Starting Work

#572 - 02/02/2022 05:13 PM - Joze Bartol
Still working

#573 - 02/03/2022 11:59 AM - Joze Bartol
Starting Work

#574 - 02/03/2022 12:38 PM - Joze Bartol
Still working

#575 - 02/03/2022 01:55 PM - Joze Bartol
Starting Work
#576 - 02/03/2022 02:19 PM - JozZe Bartol
Still working

#577 - 02/04/2022 12:34 PM - Joze Bartol
Starting Work

#578 - 02/04/2022 12:40 PM - JozZe Bartol
Still working

#579 - 02/04/2022 12:49 PM - Joze Bartol
Starting Work

#580 - 02/04/2022 02:02 PM - Joze Bartol
Still working

#581 - 02/09/2022 12:02 PM - Joze Bartol
Starting Work

#582 - 02/09/2022 01:37 PM - JozZe Bartol
Still working

#583 - 02/09/2022 05:22 PM - Joze Bartol
Starting Work

#584 - 02/09/2022 07:39 PM - Joze Bartol
Still working

#585 - 02/11/2022 06:57 PM - Joze Bartol
Starting Work

#586 - 02/11/2022 07:12 PM - Joze Bartol
Still working

#587 - 06/13/2022 05:27 PM - Joze Bartol
Starting Work

#588 - 06/13/2022 05:35 PM - Joze Bartol
Still working
